Error

two or more packages specified (debian openbsd-inetd)